Make WordPress Core

Opened 5 years ago

Closed 5 years ago

#14012 closed defect (bug) (duplicate)

warning in plugins.php

Reported by: wpmuguru Owned by:
Milestone: Priority: low
Severity: minor Version:
Component: Plugins Keywords: has-patch
Focuses: Cc:


The attached patch fixes a warning in wp-admin/plugins.php.

Attachments (1)

menu-perms.diff (551 bytes) - added by wpmuguru 5 years ago.

Download all attachments as: .zip

Change History (2)

5 years ago

#1 @nacin
5 years ago

  • Milestone Unassigned deleted
  • Resolution set to duplicate
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.